[Session]
mode = start

[Token]
mode = build
name = deleteToken

;[Convert]
;*.trim =

[Action]
actionnm = "customerconfirm"
pagename = "確認 - "

[View]
success = "admin/usermanage/customer/confirm.html"
input   = "action:admin_usermanage_customer_customerlist"